{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "dependencies": {
    "adm-zip": "^0.4.13",
    "axios": "^0.18.0",
    "ioredis": "^4.9.3",
    "koa": "^2.7.0",
    "koa-better-body": "^3.0.4",
    "koa-body": "^4.1.0",
    "koa-bodyparser": "^4.2.1",
    "koa-cookie": "^1.0.0",
    "koa-morgan": "^1.0.1",
    "koa-router": "^7.4.0",
    "mysql": "^2.17.1",
    "mysql2": "^1.6.5",
    "pdf-parse": "^1.1.1",
    "pdf2json": "^1.1.8",
    "sequelize": "^5.8.5",
    "uuid": "^3.3.2"
  },
  "scripts": {
    "serve": "cross-env NODE_ENV=development node app.js",
    "start:test": "cross-env NODE_ENV=development supervisor app.js",
    "start:prod": "cross-env NODE_ENV=production node app.js",
    "test": "cross-env NODE_ENV=development mocha ./app/test/index.js",
    "eslint": "eslint --fix ."
  },
  "author": "heitan",
  "license": "ISC",
  "devDependencies": {
    "chai": "^4.2.0",
    "cross-env": "^5.2.0",
    "eslint": "^5.16.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-plugin-import": "^2.17.2",
    "eslint-plugin-node": "^9.0.1",
    "eslint-plugin-promise": "^4.1.1",
    "eslint-plugin-standard": "^4.0.0",
    "mocha": "^6.1.4",
    "supertest": "^4.0.2"
  }
}
